
Redmine - Feature #1720

Back button in Wiki

2008-07-31 11:46 - Derek Montgomery

Status: Closed Start date: 2008-07-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Please provide a back button in Wiki so you can go back to last page where you linked from, when updating many pages in wiki it is

annoying to have to clic back on wiki then redo arborescence before being able to edit another item :)

Related issues:

Is duplicate of Redmine - Feature #4285: Add cancel button during edition of ... Closed 2009-11-25

History

#1 - 2016-09-15 11:24 - Benjamin Schunn

You can use the back button of your browser or the breadcrumbs provided by the wiki. So this ticket could be closed.

#2 - 2016-09-15 11:34 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #4285.

#3 - 2016-09-15 11:34 - Toshi MARUYAMA

- Is duplicate of Feature #4285: Add cancel button during edition of the wiki added
